#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'lelang.penawaran_perserta'} ${paket?.pkt_nama}
#{/set}

<ul class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang.home'}</a></li>
    <li class="active">&{'lelang.informasi_tender'}</li>
</ul>

#{tabmenuLelang tahapStarted /}
<div class="content">
#{alert /}
#{if lelang.lelangV3 && active_user.rekanan}
    <div class="alert alert-danger">
        &{'lelang.spse_v3'}
    </div>
#{/if}
#{elseif not_allowed}
    <div class="alert alert-danger">
        &{'lelang.tidak_diizinkan'}
    </div>
#{/elseif}
#{else}
    #{penawaranPeserta lelang, hide:hide /}
#{/else}
</div>